@charset "UTF-8";

@font-face {
  font-family: "bichos";
  src:url("fonts/bichos.eot");
  src:url("fonts/bichos.eot?#iefix") format("embedded-opentype"),
    url("fonts/bichos.woff") format("woff"),
    url("fonts/bichos.ttf") format("truetype"),
    url("fonts/bichos.svg#bichos") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "bichos" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "bichos" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-raton:before {
  content: "\65";
}
.icon-aves:before {
  content: "\61";
}
.icon-gatosyperros:before {
  content: "\62";
}
.icon-mosca:before {
  content: "\63";
}
.icon-mur:before {
  content: "\64";
}
.icon-roach:before {
  content: "\66";
}
.icon-termitas:before {
  content: "\67";
}
.icon-roedores:before {
  content: "\68";
}

.icon {
       font-size: 2em; position: relative; top: 1px;
  left: -15px;
   }